body{overflow-x:hidden}
@media(max-width: 1028px){
    .fullwidth-banner .banner-copy h1{color:#fff}
    .fullwidth-banner .banner-copy p{color:#fff}
}
@media(max-width: 990px){
    .fullwidth-banner .banner-copy .table-width{width:98%}
    .fixed .contact-info{display:none}
}
@media (min-width: 769px){
    .site-nav-mobile{display:none!important}
}
@media(max-width: 768px){
    .site-nav{display:none}
    .fullwidth-banner .site-header .mobile-menu{display:block;float:right;font-size:28px}
    .contact-info{display:none}
    .site-nav-mobile{top:35%}
}
@media(max-width: 480px){
    .fixed .site-nav{display:block;clear:both}
    .fixed{background:rgba(255, 255, 251, 0.8)}
    .fixed .contact-info{display:none}
    .fixed .logo .image-wrap{display:block;margin:auto}
    .site-footer .contact_form input.small-half{width:100%}
    .footer-bottom .scrolltop{display:none}
    .fullwidth-banner .banner-copy h1{color:#af2128}
    .fullwidth-banner .banner-copy p{color:#fff}
    .fullwidth-banner .site-header .site-nav{padding:0;display:none}
    .fullwidth-banner .site-header .site-nav li{display:block;text-align:center;margin-right:0;margin:22px 0}
     section.key-advantages .col{border:none}
    .site-nav-mobile{top:25%}
    .fullwidth-banner .site-header .logo{width:145px}
}